@charset "utf-8";
	

/* BGcolor */

.bgwhite {
	background:#ffffff;
	}
.bgnavy {
	background:#000330;
	}
.bgsblue2 {
	background:#094d93;
	}
.bgsblue3 {
	background:#157eb1;
	}
	

/* Header */
#headerwrap {
	width: 100%;
	/* height:650px; */
	margin:0 auto;
	position:relative;
	background:url(../images/nav_bg.jpg) repeat-x 0 100px ;
	}
#headerwrap_2nd {
	width: 1140px;
	height:320px;
	margin:0 auto;
	position:relative;
	}

#header {
	/* width:100%; */
	width:960px;
	height:196px;
	margin:0 auto;
	position:relative;
	}
#header h1#emb {
	margin:0;
	padding:0;
	position:absolute;
	top:34px;
	left:52px;
	}
#header h1#logo {
	margin:0;
	padding:0;
	position:absolute;
	top:110px;
	left:206px;
	}
	
#header h1#emb2015 {
	margin:0 auto;
	padding:0;
	position:absolute;
	top:26px;
	left:415px;
	/* z-index:200; */
	z-index:10;
	}
	#header h1#emb2015 img {
	width:130px;
	}
	
/* Navigation */

#navi {
	position:relative;
	top:100px;
	left:0;
	height:42px;
	background:url(../images/nav_bg.jpg) repeat-x ;
	}
#navi_inner {
	width:960px;
	margin:0 auto;
	background:url(../images/nav_mainbar.jpg) no-repeat center top;
	overflow:hidden;
	}
#navi ul {
	overflow:hidden;
	list-style:none;
	height:42px;
	}
#navi ul.left {
	float:left;
	}
#navi ul.right {
	float:right;
	}
#navi ul li {
	float:left;
	margin:0 18px;
	padding:8px 0 0 0 ;
	font-family: open-sans-condensed, sans-serif;
	color:#fff;
	text-align:center;
	}
#navi ul li a {
	color:#fff;
	text-decoration:none;
	font-size:18px;
	letter-spacing:1px;
	}
	#navi ul li a:hover {
	color:#0b5733;
	}
	#navi ul li a:hover span {
	color:#0b5733;
	}
#navi ul li span {
	font-family:"ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; 
	font-size:7px;
	color:#b7b7b7;
	display:block;
	line-height:8px;
	margin:0;
	letter-spacing:0px;
	}
	
#srchBox
{
width:298px;
_width:296px;
margin-bottom:10px;
/*background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#EEEEEE;*/
color:#000000;
text-align:left;
}
#srchBox *
{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
/*padding:10px 10px 0 10px;*/
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:160px;
/*margin-right:6px;*/
height:19px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
background:url("<?php bloginfo('url');?>/images/headersearch.png") no-repeat;
border:none;
height:24px;
width:50px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
#srchBox.watermark
{
padding-bottom: 6px;
}
#srchBox.watermark #srchInput
{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
background: #fff;
}
#srchBox.watermark #srchLogo
{
display: none;
}

	
/* Slider */

#slider_area {
	width:990px;
	margin:10px auto 15px;
	}

/* Sponcor */

#sponcor {
	width:1140px;
	height:90px;
	position:relative;
	/* position:absolute;
	top:516px;
	left:0px;
	z-index:20; */
	background:url(../images/sponsor_arc.png) no-repeat bottom center;
	}
#sponcor_2nd {
	width:1140px;
	height:86px;
	position:absolute;
	top:234px;
	left:0px;
	z-index:20;
	background:url(../images/sponsor_arc2.png) no-repeat bottom center;
	}
	#sponcor ul,
	#sponcor_2nd ul {
	overflow:hidden;
	width:660px;
	margin:0 auto;
	list-style:none;
	}
	#sponcor ul li,
	#sponcor_2nd ul li {
	float:left;
	margin:0 3px;
	padding:0;
	}
	#sponcor ul li a,
	#sponcor_2nd ul li a {
	margin:0;
	}

	
/* Sponcor2015 */

#sponcor2015 {
	width:960px;
	height:60px;
	margin:0px auto;
	position:relative;
	/* position:absolute;
	top:516px;
	left:0px;
	z-index:20; */
	background:url(../images/top_partner_bg.png) no-repeat bottom center;
	}
#sponcor2015_2nd {
	width:1140px;
	height:86px;
	position:absolute;
	top:234px;
	left:0px;
	z-index:20;
	background:url(../images/sponsor_arc2.png) no-repeat bottom center;
	}
	#sponcor2015 ul,
	#sponcor2015_2nd ul {
	overflow:hidden;
	width:756px;
	margin:0 auto;
	list-style:none;
	}
	#sponcor2015 ul li,
	#sponcor2015_2nd ul li {
	float:left;
	margin:0 3px 0 3px;
	padding:0;
	}
	#sponcor2015 ul li a,
	#sponcor2015_2nd ul li a {
	margin:0;
	width:120px;
	height:40px;
	text-indent:-9999px;
	display:block;
	}
	#sponcor2015 ul li a#eneres {
	background:url(../images/2015_eneres.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#eneres:hover {
	background:url(../images/2015_eneres.jpg) no-repeat bottom left;
	}
	#sponcor2015 ul li a#sanno {
	background:url(../images/2015_sanno.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#sanno:hover {
	background:url(../images/2015_sanno.jpg) no-repeat bottom left;
	}
	#sponcor2015 ul li a#triterasu {
	background:url(../images/2015_triterasu.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#triterasu:hover {
	background:url(../images/2015_triterasu.jpg) no-repeat bottom left;
	}
	#sponcor2015 ul li a#yokohama {
	background:url(../images/2015_yokohama.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#yokohama:hover {
	background:url(../images/2015_yokohama.jpg) no-repeat bottom left;
	}
	#sponcor2015 ul li a#checker {
	background:url(../images/2015_checker.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#checker:hover {
	background:url(../images/2015_checker.jpg) no-repeat bottom left;
	}
	#sponcor2015 ul li a#penalty {
	background:url(../images/2015_penalty.jpg) no-repeat top left;
	}
	#sponcor2015 ul li a#penalty:hover {
	background:url(../images/2015_penalty.jpg) no-repeat bottom left;
	}
	
	
	a#sponcor_all {
	display:block;
	width:90px;
	/* margin:5px auto 0; */
	position:absolute;
	top:20px;
	right:0;
	padding:3px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	/* background:#6fba2c; */
	background:url(../images/black60.png) repeat;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	}
	
	a#sponcor_all:hover {
	text-decoration:none;
	color:#6fba2c;
	}
	
/* pankuzu */
#pankuzu {
	width:960px;
	margin:0px auto;
	color:#fff;
	}
	#pankuzu ul {
	list-style:none;
	overflow:hidden;
	}
	#pankuzu ul li {
	float:left;
	margin:0 0 0 6px;
	color:#999;
	}
	#pankuzu ul li a {
	font-size:11px;
	color:#999;
	text-decoration:none;
	}
	#pankuzu ul li a:hover {
	color:#fff;
	text-decoration:none;
	}
	
/* Content */

.content {
	/* position:relative; */
	/* width:1040px; */
	width:960px;
	margin:0px auto 20px;
	overflow:hidden;
	}
	
/* Title */

h2.block_ttl {
	margin:0;
	padding:15px;
	/* border-bottom:1px solid #ccc; */
	font-family:'Lucida Grande', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	font-size:14px;
	line-height:100%;
	}
.ttlwhite {
	background:url(../images/tri_navy.png) no-repeat 320px 15px #ffffff;
	}
.ttlnavy {
	background:#000330;
	color:#fff;
	}
.ttlgray_right {
	background:url(../images/tri_white.png) no-repeat 290px 15px #333;
	}
.ttlblue2 {
	background:url(../images/tri_white.png) no-repeat 240px 15px #094d93;
	color:#fff;
	}
.ttllightgray {
	background:url(../images/tri_white.png) no-repeat 290px 15px #ccc;
	}
.ttlblack {
	background:url(../images/tri_white.png) no-repeat 290px 15px #000;
	color:#fff;
	}
.ttldarkgray {
	background:url(../images/tri_white.png) no-repeat 290px 15px #383838;
	color:#fff;
	}
.ttldarkgreen {
	background:url(../images/tri_white.png) no-repeat 240px 15px #0b5733;
	color:#fff;
	}

.ttlsideblue2 {
	background:url(../images/tri_white.png) no-repeat 290px 15px #094d93;
	color:#fff;
	}
.ttlsidedarkgreen {
	background:url(../images/tri_white.png) no-repeat 290px 15px #5eb022;
	color:#fff;
	}
.ttlsidenavy {
	background:url(../images/tri_white.png) no-repeat 290px 15px #000330;
	color:#fff;
	}
.ttlsidelightgray {
	background:url(../images/tri_white.png) no-repeat 290px 15px #ccc;
	}
.ttlsidedarkgray {
	background:url(../images/tri_white.png) no-repeat 290px 15px #383838;
	color:#fff;
	}
	
.ttlpagewhite {
	background:url(../images/tri_navy.png) no-repeat 680px 15px #ffffff;
	}
.ttlpagelightgray {
	background:url(../images/tri_navy.png) no-repeat 680px 15px #ccc;
	}
.ttlpageblue2 {
	background:url(../images/tri_white.png) no-repeat 680px 15px #094d93;
	color:#fff;
	}
.ttlpagegreen {
	background:url(../images/tri_white.png) no-repeat 680px 15px #6fba2c;
	color:#fff;
	}

	
/* table */

div.table {
	margin:0 0 15px;
	width:648px;
	border:1px #ccc solid;
	border-right:0;
	border-bottom:0;
}

div.table table {
	width:648px;
}

div.table table thead th,
div.table table thead td {
	padding:5px;
	background:#E7E6E6 url(img/common/BG_td-0.jpg) repeat-y left;
	border-top:1px #fff solid;
	font-weight:bold;
	text-align:center;
}

div.table table th,
div.table table td {
	padding:5px;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
}

div.table table th {
	text-align:center;
}

div.table table td.date,
div.table table td.time {
	text-align:center;
}

div.table table td.l {
	text-align:center;
	font-weight:bold;
}

div.table table td a {
	color:#0099FF;
	text-decoration:none;
}

div.table table td a:hover {
	text-decoration:underline;
}
div.table table th.bell,
div.table table td.bell {
	color:#6fba2c;
	font-weight:bold;
}

#jleague_rabking {
}
#jleague_rabking td {
text-align:center;
}
#jleague_rabking td.team {
text-align:left;
}

.ync_ranking {
}
.ync_ranking td {
text-align:center;
}
.ync_ranking td.team {
text-align:left;
}




div.table02 {
	margin:0 0 15px;
	width:650px;
	border:1px #ccc solid;
	border-right:0;
	border-bottom:0;
}

div.table02 table {
	width:100%;
}

div.table02 table thead th,
div.table02 table thead td {
	padding:5px;
	background:#E7E6E6 url(img/common/BG_td-0.jpg) repeat-y left;
	border-top:1px #fff solid;
	font-weight:bold;
	text-align:center;
}

div.table02 table th,
div.table02 table td {
	padding:5px;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
}

div.table02 table td {
	text-align:center;
}

div.table02 table th {
	padding: 10px;
}

div.table02 table td.date,
div.table02 table td.time {
	text-align:center;
}

div.table02 table td.l {
	text-align:center;
	font-weight:bold;
}

div.table02 table td.team {
	padding-left:25px;
}

div.table02 table td a {
	color:#0099FF;
	text-decoration:none;
}

div.table02 table td a:hover {
	text-decoration:underline;
}

table.table{
	margin:0;
/*	border-color: #CCCCCC -moz-use-text-color -moz-use-text-color #CCCCCC;*/
/*	border-style: solid none none solid;*/
	border: solid 1px #ccc;
/*	border-width: 1px 0 0 1px;*/
/*	margin: 0 0 15px;*/
/*	width: 669px;*/
}

table.table th{
	width:100px;
	background: url("img/common/BG_td-0.jpg") repeat-y scroll left center #E7E6E6;
	border-top: 1px solid #FFFFFF;
	font-weight: bold;
	padding: 5px;
	text-align: left;
	color:#666;
}

table.table th#th_top{
	border-top: 1px solid #ccc;
}

table.table td{
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 5px;
}

/* Footer */

.footer {
	width:960px;
	background:url(../images/footer_arc.png) no-repeat center 70px;
	margin:40px auto 0;
	}
	
.footer_sec1 {
	/* width:960px; */
	width:100%;
	/* background:url(../images/ft_partner_bg.png) no-repeat top center #fff; */
	background:#fff;
	margin:40px auto 0;
	border-top:5px solid #6fba2c;
	padding:0 0 20px 0;
	}
	.footer_sec1_inner {
	width:960px;
	margin:30px auto 0;
	}
.footer_sec2 {
	width:960px;
	background:#000;
	margin:40px auto 0;
	}
	.footer_sec2_inner {
	width:960px;
	margin:0 auto;
	}
	.ft_officialpartner {
	}
	.ft_officialpartner ul {
	overflow:hidden;
	list-style:none;
	width:888px;
	margin:0 auto;
	}
	.ft_officialpartner ul li {
	float:left;
	margin:0 5px;
	}
	
	.footer_icon {
	margin:0;
	padding:10px 0 30px 0;
	text-align:center;
	}
	.footer_icon a {
	padding:0 5px;
	}
	.banner_area {
	width:960px;
	margin:40px auto 0;
	}
	.banner_area ul {
	overflow:hidden;
	list-style:none;
	}
	.banner_area ul li {
	margin:0 3px 3px 0;
	padding:0;
	float:left;
	line-height:10px;
	}
	.banner_area ul li img {
	width:134px;
	}
	.website_supo {
	width:670px;
	/* width:880px; */
	margin:20px auto;
	}
	.website_supo .ttl {
	margin:0 0 5px 0;
	}
	.website_supo_inner {
	background:none;
	overflow:hidden;
	padding:0 0px 0px;
	}
	.website_supo_inner ul {
	width:320px;
	/* width:425px; */
	float:left;
	margin:0 10px 0 5px;
	padding:0;
	list-style:none;
	}
	.website_supo_inner ul li {
	overflow:hidden;
	margin:0 0 12px 0; 
	}
	.website_supo_inner ul li img {
	float:left;
	margin:0 6px 0 0;
	border:1px solid #999;
	}
	.website_supo_inner ul li p {
	margin:3px 0 0 0;
	font-size:10px;
	line-height:18px;
	color:#333;
	}
	.website_supo_inner ul li p a {
	text-decoration:none;
	}
	.website_supo_inner ul li p a:hover {
	text-decoration:underline;
	}
	.branding_supo {
	margin:20px 0 10px;	
	}
	.branding_supo ul {
	overflow:hidden;
	list-style:none;
	width:318px;
	margin:0 auto;
	}
	.branding_supo ul li {
	width:138px;
	float:left;
	margin:0 10px;
	text-align:center;
	}
	
	.branding_supo ul li img {
	border:1px solid #ccc;
	}
	
	.ft_officialpartner h3,
	.website_supo h3,
	.branding_supo h3 {
	text-align:center;
	font-family: open-sans-condensed, sans-serif;
 	font-size:16px;
	letter-spacing:0px;
	margin:10px 0;
	}
	
	.foooter_nav {
	width:960px;
	margin:30px auto 0;
	overflow:hidden;
	}
	.footer_nav_inner1 {
	width:135px;
	float:left;
	margin:0 25px 0 0 ;
	}
	.footer_nav_inner2 {
	width:310px;
	float:left;
	margin:0 0px 0 0 ;
	}
	.footer_nav_inner1 h5,
	.footer_nav_inner2 h5 {
	font-size:12px;
	color:#fff;
	border-bottom:1px solid #ccc;
	}
	.footer_nav_inner1 h5 a,
	.footer_nav_inner2 h5 a {
	color:#fff;
	text-decoration:none;
	}
	.footer_nav_inner1 h5 a:hover,
	.footer_nav_inner2 h5 a:hover {
	color:#fff;
	text-decoration:underline;
	}
	
	.footer_nav_inner1 ul,
	.footer_nav_inner2 ul {
	padding:5px 0 0 0;
	list-style:none;
	}
	.footer_nav_inner2 ul {
	width:130px;
	float:left;
	margin:0 20px 0 0;
	list-style:none;
	}
	.footer_nav_inner1 ul li,
	.footer_nav_inner2 ul li {
	margin:3px 0;
	line-height:14px;
	}
	.footer_nav_inner1 ul li a,
	.footer_nav_inner2 ul li a {
	text-decoration:none;
	color:#ccc;
	font-size:11px;
	line-height:12px;
	}
	.footer_nav_inner1 ul li a:hover,
	.footer_nav_inner2 ul li a:hover {
	text-decoration:underline;
	color:#fff;
	}
	.copyright {
	width:960px;
	margin:10px auto 0;
	overflow:hidden;
	padding:10px 0;
	}
	.copyright p {
	margin:20px 0 0 0;
	font-size:11px;
	color:#999;
	width:500px;
	float:left;
	}
	.copyright .footerlogo {
	width:200px;
	float:right;
	text-align:right;
	}
	.copyright .footerlogo img {
	margin:0 0 0 10px;
	}

#post_view {
	}
	#post_view ul {
	}
	#post_view li {
	margin:0px;
	padding:12px 0 0 ;
	border-bottom:1px solid #ccc;
	line-height:16px;
	overflow:hidden;
	}
	#post_view li a {
	width:580px;
	display:block;
	float:left;
	text-decoration:none;
	}
	#post_view li a:hover {
	text-decoration:underline;
	}
	#post_view span.date {
	width:60px;
	font-size:12px;
	font-family:arial;
	color:#999;
	margin:0 10px 0 0;
	display:block;
	float:left;
	}


	
#srchBox
{
width:270px;
_width:296px;
margin-bottom:10px;
/*background-color:#FFFFFF;
border-style:solid;
border-width:1px;
border-color:#EEEEEE;*/
color:#000000;
text-align:left;
position:absolute;
top:24px;
right:50px;
}
#srchBox *
{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
/*padding:10px 10px 0 10px;*/
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:160px;
/*margin-right:6px;*/
height:19px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
background:url("http://www.bellmare.co.jp/images/headersearch.png") no-repeat;
border:none;
height:24px;
width:50px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
margin-top:6px;
text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;
zoom:1;
padding-right:10px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
#srchBox.watermark
{
padding-bottom: 6px;
}
#srchBox.watermark #srchInput
{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url(http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
background: #fff;
}
#srchBox.watermark #srchLogo
{
display: none;
}

#slogan {
position:absolute;
top:10px;
right:0;
}

.wsbl_twitter {
float:left;
width:80px;
margin:15px 0 0 0;
}

.wsbl_facebook_like {
float:left;
width:180px;
margin:15px 0 0 0;
}

a.ticket_tab {
	width:34px;
	height:100px;
	display:block;
	position:fixed;
	bottom:100px;
	right:0;
	z-index:200;
	text-indent:-9999px;
	background:url("http://www.bellmare.co.jp/images/ticket_tab_w.png") no-repeat top left;
	}

a.ticket_tab:hover {
	background:url("http://www.bellmare.co.jp/images/ticket_tab_w.png") no-repeat bottom left;
	}



	
	